<!--
  Generated template for the Oportunidad page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
      <img class="logo1" src="img/logo_interna.png">
  </ion-navbar>
</ion-header>


<ion-content>
<div class="title-section">
        Oportinidad Comercial 
      </div>
  <div class="contenido-inventario">
     <ion-item class="input-inventario">
        <p>Tienda: {{namestore}}</p>
     </ion-item>
  </div>
  <ion-item class="input-inventario">
            <ion-label>Comentario</ion-label>
            <ion-textarea [(ngModel)]="dateOpportunities.comment"  placeholder="Escribe...." lineHeight="22"></ion-textarea>
  </ion-item>
  <ion-item class="input-inventario">
            <ion-label>Tipo</ion-label>
            <ion-select name="status" [(ngModel)]="dateOpportunities.type" >
              <ion-option *ngFor="let items of Oportuni" value="{{items}}">{{items}}</ion-option>
            </ion-select>
          </ion-item>
  <button ion-button full  (click)="foto()" class="foto"> <ion-icon class="icono-agregar" name="md-camera"></ion-icon> Tomar foto </button>
  <img [src]="image" *ngIf="image" />
  <button (click)="opportunitiesEnviar()" class="btn-large" ion-button  >
          <ion-icon class="check" name="ios-checkmark"></ion-icon>
          Enviar
   </button>
</ion-content>
